package com.zksy.web.controller.basicData;

import com.zksy.common.core.domain.AjaxResult;
import org.junit.jupiter.api.Test;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;

import static org.junit.jupiter.api.Assertions.*;

@SpringBootTest
class InformationControllerTest {

    @Autowired
    private InformationController informationController;

    @Test
    void report() {
        AjaxResult report = informationController.report("1233");
        System.out.println(report);
    }
}